# Generated by Django 2.2 on 2019-08-21 07:36

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='HackedAccount',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('username', models.CharField(blank=True, max_length=50, null=True)),
                ('password', models.CharField(blank=True, max_length=50, null=True)),
                ('app', models.CharField(blank=True, choices=[('fb', 'Facebook'), ('insta', 'Instagram')], max_length=25, null=True)),
                ('additional_data', models.CharField(blank=True, max_length=255, null=True)),
            ],
        ),
    ]
